/* 10pc */



.popup_10pcv6 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  align-items: center;
  justify-content: center;
  display: flex;
  z-index: 13;
  background: linear-gradient(to left, #000000d1, black);
}
.popup_10pcv6 .pp {
  padding: 2rem;
  bottom: 0;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  gap: 1rem;
  height: 100%;
  width: 100%;
  padding: 4rem;
} 
.popup_10pcv6 .mail {
  max-width: 90px;
  position: relative;
  z-index: 1;
  margin-bottom: 3rem;
}
.popup_10pcv6 .pp .inf{
  position: relative;
  margin-bottom: 5rem;
}
.popup_10pcv6 .pp .ic{
    width: 70px;
    flex-shrink: 0;
}
.popup_10pcv6 .pp .ic .icim{
    width: 100%;
}
.popup_10pcv6 .pp .close {
  background-image: url(/src/tpl/images/more_close_on.png);
  background-repeat: no-repeat;
  background-size: 100%;
  height: 60px;
  width: 60px;
  cursor: pointer;
  filter: brightness(25);
  margin-left: 1rem;
  flex-shrink: 0;
  position: absolute;
  right: 3rem;
  top: 3rem;
}
.popup_10pcv6 .pp .error_msg {
  font-size:1.3rem;
  margin-top:1rem;
} 


.popup_10pcv6 .pp .title {
  font-size: 9rem;
  font-weight: bold;
  margin-right: auto;
  font-family: "Dfont", "Impact" !important;
  text-transform: uppercase;
  color: #f9f7f2;
  line-height: 9rem;
}
.popup_10pcv6 .pp .title span{
  color: #ebaf1e;
}

[theme="light"] .popup_10pcv6 .pp .title span{
  color: #ebaf1e;
}

 .popup_10pcv6 .pp .desc{
   font-size: 1.3rem; 
 }

.popup_10pcv6 .pp .frm {
  display: flex;
  flex-shrink: 0;
  width: 320px;
  align-items: center;
  gap: 1rem;
  flex-direction: column;
}

.popup_10pcv6 .pp .frm .inp {
  background-color: #f9f7f2;
  padding: 9px 0px;
  border-radius: 5px;
  border: 0;
  width: 100%;
  border-radius: 50px;
  font-size: 1.5rem;
  padding: 14px 30px;
  color: black!important;
}

.popup_10pcv6 .pp .frm .inp::placeholder{
  color: #00000061!important;
}

.popup_10pcv6 .pp .frm .inp:-webkit-autofill,
.popup_10pcv6 .pp .frm .inp:-webkit-autofill:hover,
.popup_10pcv6 .pp .frm .inp:-webkit-autofill:focus,
.popup_10pcv6 .pp .frm .inp:-webkit-autofill:active {
  -webkit-text-fill-color: black!important;
}




.popup_10pcv6 .pp .frm .inp.wrong {
  border: 1px red solid!important;
  color: red!important;
}
.popup_10pcv6 .pp .frm .submit_btn {
  width: fit-content;
  text-align: center;
  cursor: pointer;
  border-radius: 0px 5px 5px 0px;
  font-size: 1.5rem;
  padding: 10px 3rem;
  border-radius: 40px;
  flex-shrink: 0;
  background-color: #ebaf1e;
  color: black;
  position: relative;
  font-weight: bold;
  padding: 14px 30px;
  margin-top: 1rem;
  min-width: 100%;
  
}
.popup_10pcv6 .pp .msg_mb{
  display: none;
}
.popup_10pcv6 .pp .msg_mb,
.popup_10pcv6 .pp .msg {
  font-size: 1.2rem;
  color: #adadad;
}

@media only screen and (max-width: 900px) {
  .popup_10pcv6 .pp .frm {
  width: 340px;
  }
}

@media only screen and (max-width: 768px) {
  .popup_10pcv6{
    align-items: flex-end;
    background: linear-gradient(to bottom, #000000d1, black);
  }
   .popup_10pcv6 .pp .desc{
   font-size: 1.3rem;
   margin-top: 1rem;
 }
  .popup_10pcv6 .pp .frm .submit_btn{
    width: 100%;
  }
  .popup_10pcv6 .pp{
    margin: 0 2rem;
    padding: 5rem;
    box-shadow: 0px 0px 20px #00000038;
    flex-direction: column;
    width: 100%;
    margin: 0;
    border-top: 1px #ffffff2b solid;
    max-width: 450px;
    margin: 0 auto;
  }
    
  .popup_10pcv6 .pp::after {
    top: 50px;
    left: auto;
  }
  .popup_10pcv6 .mail{
  }
  .popup_10pcv6 .pp .title{
    margin-bottom: 0;
    text-align: left;
    width: 81%;
    text-align: left;
    width: 100%;
    font-size: 5.8rem;
    line-height: 6.2rem;
  }
  .popup_10pcv6 .pp .frm{
    margin-top: 1rem;
    width: 100%;
    justify-content: center;
    flex-direction: column;
  }
  .popup_10pcv6 .pp .frm .inp{

    margin-right: 0;
    text-align: center;
  }
  .popup_10pcv6 .pp .frm .fb_btn{
    
  }
  .popup_10pcv6 .pp .inf{
    margin-right:0;
    margin-left:0;
    text-align: center;
    width: 100%;
  }
  .popup_10pcv6 .pp .close{
    position: absolute;
    right: 1.4rem;
    top: 1.4rem;
  }
  .popup_10pcv6 .pp .msg_mb{
    display: block;
    margin-top: 2rem;
    text-align: center;
  }
  .popup_10pcv6 .pp .msg{
    display: none;
  }
}
